body.wp-singular .entry-content div.numbered-subhead-group {
	display: flex;
	position: relative;
	gap: 1em;
	align-items: baseline;
}

@media ( max-width: 782px ) {
	body.wp-singular .entry-content div.numbered-subhead-group {
		gap: 0.75em;
		padding-right: 15px;
	}
}

body.wp-singular .entry-content div.numbered-subhead-group > div.numbered-subhead-num {
	position: relative;
	white-space: nowrap;
	font-size: 27px;
	font-weight: 500;
}

body.wp-singular .entry-content ul > li {
	padding-left: 3px;
}

body.wp-singular .entry-content ol > li {
	padding-left: 5px;
}

body.wp-singular .entry-content .opacity-25percent {
	opacity: 0.25;
}

body.wp-singular .entry-content .opacity-50percent {
	opacity: 0.5;
}

body.wp-singular .entry-content .opacity-75percent {
	opacity: 0.75;
}

body.wp-singular .entry-content h2.margin-top-ninety,
body.wp-singular .entry-content h3.margin-top-ninety,
body.wp-singular .entry-content hr.margin-top-ninety {
	margin-top: 90px;
}

body.wp-singular .entry-content h2.margin-top-seventyfive,
body.wp-singular .entry-content h3.margin-top-seventyfive,
body.wp-singular .entry-content hr.margin-top-seventyfive {
	margin-top: 75px;
}

body.wp-singular .entry-content h2.margin-top-sixty,
body.wp-singular .entry-content h3.margin-top-sixty,
body.wp-singular .entry-content hr.margin-top-sixty {
	margin-top: 60px;
}

body.wp-singular .entry-content h2.margin-top-fortyfive,
body.wp-singular .entry-content h3.margin-top-fortyfive,
body.wp-singular .entry-content p.margin-top-fortyfive,
body.wp-singular .entry-content ul.margin-top-fortyfive,
body.wp-singular .entry-content ol.margin-top-fortyfive,
body.wp-singular .entry-content hr.margin-top-fortyfive {
	margin-top: 45px;
}

body.wp-singular .entry-content h2.margin-top-thirty,
body.wp-singular .entry-content h3.margin-top-thirty,
body.wp-singular .entry-content h4.margin-top-thirty,
body.wp-singular .entry-content p.margin-top-thirty,
body.wp-singular .entry-content ul.margin-top-thirty,
body.wp-singular .entry-content ol.margin-top-thirty,
body.wp-singular .entry-content hr.margin-top-thirty {
	margin-top: 30px;
}

body.wp-singular .entry-content h3.margin-bottom-thirty,
body.wp-singular .entry-content h3.margin-bottom-thirty,
body.wp-singular .entry-content h4.margin-bottom-thirty,
body.wp-singular .entry-content p.margin-bottom-thirty,
body.wp-singular .entry-content ul.margin-bottom-thirty,
body.wp-singular .entry-content ol.margin-bottom-thirty,
body.wp-singular .entry-content hr.margin-bottom-thirty {
	margin-bottom: 30px;
}

body.wp-singular .entry-content h2.margin-top-fifteen,
body.wp-singular .entry-content h3.margin-top-fifteen,
body.wp-singular .entry-content h4.margin-top-fifteen,
body.wp-singular .entry-content p.margin-top-fifteen,
body.wp-singular .entry-content ul.margin-top-fifteen,
body.wp-singular .entry-content ol.margin-top-fifteen,
body.wp-singular .entry-content hr.margin-top-fifteen {
	margin-top: 15px;
}

body.wp-singular .entry-content h2.margin-bottom-fifteen,
body.wp-singular .entry-content h3.margin-bottom-fifteen,
body.wp-singular .entry-content h4.margin-bottom-fifteen,
body.wp-singular .entry-content p.margin-bottom-fifteen,
body.wp-singular .entry-content ul.margin-bottom-fifteen,
body.wp-singular .entry-content ol.margin-bottom-fifteen,
body.wp-singular .entry-content hr.margin-bottom-fifteen {
	margin-bottom: 15px;
}

body.wp-singular .entry-content h3.margin-top-five,
body.wp-singular .entry-content h4.margin-top-five,
body.wp-singular .entry-content p.margin-top-five,
body.wp-singular .entry-content ul.margin-top-five,
body.wp-singular .entry-content ol.margin-top-five,
body.wp-singular .entry-content hr.margin-top-five {
	margin-top: 5px;
}

body.wp-singular .entry-content h3.margin-bottom-five,
body.wp-singular .entry-content h4.margin-bottom-five,
body.wp-singular .entry-content p.margin-bottom-five,
body.wp-singular .entry-content ul.margin-bottom-five,
body.wp-singular .entry-content ol.margin-bottom-five,
body.wp-singular .entry-content hr.margin-bottom-five {
	margin-bottom: 5px;
}

body.wp-singular .entry-content ul.outline-reading > li,
body.wp-singular .entry-content ol.outline-reading > li {
	margin-top: 20px;
	padding-left: 0.625em;
}

body.wp-singular .entry-content ul.outline-reading > li::marker,
body.wp-singular .entry-content ol.outline-reading > li::marker {
	font-weight: 600;
}

body.wp-singular .entry-content ul > li > ul {
	margin-top: 15px;
	margin-bottom: 15px;
}

body.wp-singular .entry-content ul > li > ul > li {
	list-style-type: circle;
}
